package com.keao.edu.user.dto;

import com.keao.edu.user.entity.ExamLifecycleLog;

/**
 * @Author Joburgess
 * @Date 2020.07.17
 */
public class ExamLifecycleLogDto extends ExamLifecycleLog {

    private String operatorName;

    public String getOperatorName() {
        return operatorName;
    }

    public void setOperatorName(String operatorName) {
        this.operatorName = operatorName;
    }
}
